emacs-orgmode
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [O] [PATCH 1/2] org-notify: Don't use obsolete flet and macrolet


From: Carsten Dominik
Subject: Re: [O] [PATCH 1/2] org-notify: Don't use obsolete flet and macrolet
Date: Sat, 31 Aug 2013 08:32:03 +0200

Hi Peter,

Please remind me then.

Thank you!

- Carsten

On 20.6.2013, at 13:52, Peter M√ľnster <address@hidden> wrote:

> On Thu, Jun 20 2013, Carsten Dominik wrote:
> 
>>> The easiest solution is to simply do nothing, until Org drops support
>>> for Emacs 24.2 and earlier. The 'cl' library will be shipped with Emacs
>>> for a long time.
>>> 
>>> BTW, which Emacs versions does Org support? Is this documented anywhere?
>> 
>> No, but loosely, we have tried to support the current major version (i.e. 
>> 24) and
>> the previous major version (i.e. 23)
> 
> All right. Please apply this patch only later, when emacs 25 is out.
> 
> -- 
>           Peter
> 
> 




reply via email to

[Prev in Thread] Current Thread [Next in Thread]